Subject: Re: Call Trace and scary messages on kernel 2.6.27-rc5

From: Marc Zyngier <[email-masked]>
Date: Tue, 9 Sep 2008 22:08:55 +0200

On Mon, 8 Sep 2008 21:47:29 -0300
Rog=C3=A9rio Brito <[email-masked]> wrote:

> Hi there.
>=20
> I just compiled a new 2.6.27-rc5 kernel for my standard Kurobox (an
> embedded NAS that has an MPC8241 CPU, if I'm not mistaken) and upon
> booting, I get these scary messages and Call Traces:

[snip]

This is a known problem.

Check patch bb23b431db7405f6d79f989ad0236bf6428ba1cb in Linus' tree, it
should correct the traces you see.

Regards,

	M.
--=20
And if you don't know where you're going, any road will take you there.